/*		DirectMusic
 *
 * Copyright 2002 TransGaming Technologies Inc..
 *
 */

typedef HRESULT (*DMSYNTH_ClassCreator)(REFGUID lpGUID, IUnknown **ppObj, IUnknown *pUnkOuter);

HRESULT DirectMusicSynthCreate(REFGUID lpGUID, IUnknown **ppObj, IUnknown *pUnkOuter);
HRESULT DirectMusicSynthSinkCreate(REFGUID lpGUID, IUnknown **ppObj, IUnknown *pUnkOuter);


